For the complete documentation index, see llms.txt. This page is also available as Markdown.

General

Callback General

get

To be confirmed.

Authorizations
AuthorizationstringRequired

API key passed in the Authorization header. Format: <api-key>

Path parameters
tenantstringRequired

The tenant identifier.

callbackstringRequired

The callback identifier.

environmentstringRequired

The environment identifier.

Responses
200

Successful response

application/json
objectOptional
get/api/v1/{tenant}/{callback}/{environment}
200

Successful response

Create General

post

To be confirmed.

Authorizations
AuthorizationstringRequired

API key passed in the Authorization header. Format: <api-key>

Path parameters
tenantstringRequired

The tenant identifier.

callbackstringRequired

The callback identifier.

environmentstringRequired

The environment identifier.

Responses
200

Successful response

No content

post/api/v1/{tenant}/{callback}/{environment}

No content

Webhook General

get

To be confirmed.

Authorizations
AuthorizationstringRequired

API key passed in the Authorization header. Format: <api-key>

Path parameters
tenantstringRequired

The tenant identifier.

webhookstringRequired

The webhook identifier.

environmentstringRequired

The environment identifier.

Responses
200

Successful response

application/json
objectOptional
get/api/v1/{tenant}/{webhook}/{environment}
200

Successful response

Create General

post

To be confirmed.

Authorizations
AuthorizationstringRequired

API key passed in the Authorization header. Format: <api-key>

Path parameters
tenantstringRequired

The tenant identifier.

webhookstringRequired

The webhook identifier.

environmentstringRequired

The environment identifier.

Responses
200

Successful response

No content

post/api/v1/{tenant}/{webhook}/{environment}

No content

Last updated

Was this helpful?